Issue 88742

Summary: make default lines a bit stronger for line charts
Product: General Reporter: IngridvdM
Component: chartAssignee: kla <thomas.klarhoefer>
Status: CLOSED FIXED QA Contact: issues@graphics <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: 3.3.0 or older (OOo)Keywords: usability
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description IngridvdM 2008-04-25 15:42:05 UTC
When creating a 2D line, xy or net chart the default lines are very thin and
difficult to see. They should be a little bit more thick instead thus the
different colors have a more visible effect and the lines can be differentiated
better.
Comment 1 IngridvdM 2008-04-25 16:04:43 UTC
Fixed in CWS chart25.
Comment 2 IngridvdM 2008-05-15 09:43:44 UTC
@Thomas, please verify in CWS chart25.
Comment 3 kla 2008-05-22 08:50:21 UTC
Seen ok in CWS chart25 -> verified
Comment 4 kla 2008-07-04 13:56:25 UTC
seen ok in current master -> closed